
Selene SQL Logic - Tareas #154

Generate source code of all classes

05/29/2018 07:55 AM - Jesús Freire

Status: Cerrada Start date: 05/29/2018

Priority: Normal Due date: 06/06/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 2:00 hours

Target version: 0.0.2 Spent time: 8:30 hours

Puntos de historia: 2   

Description

Prepare LSObjeto to generate source code of all design classes

History

#1 - 05/29/2018 09:03 AM - Jesús Freire

- Subject changed from Generate source code of all design classes to Generate source code of all classes

- Status changed from Nueva to En curso

#2 - 05/30/2018 04:45 PM - Jesús Freire

- % Done changed from 10 to 20

- Estimated time changed from 1:00 h to 2:00 h

- Puntos de historia changed from 1 to 2

#3 - 06/06/2018 08:03 AM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 20 to 90

Applied in changeset selene-model:selene-model|r596.

#4 - 06/06/2018 08:06 AM - Jesús Freire

- Due date changed from 05/29/2018 to 06/06/2018

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
